*, *:before, *:after {margin:0;padding:0;border:0;outline:0;line-height:1;vertical-align:top;text-decoration:none;list-style:none;box-sizing:border-box;}

html, body {height:100%;}

img {width:auto;max-width:100%;height:auto;}

h1, h2, h3, h4, h5, h6 {}

a {color:#000;}
a:hover,
a:focus,
a:active {
    color:#999;
}

body {
    color:#333;
    font:14px "Open Sans", Helvetica, Arial, sans-serif;
    background:#fff;
    cursor:default;
}

/*--------------------------------------------------*/
/*----- Page -------------------------------------- */
/*--------------------------------------------------*/
#page {
    position:relative;
    width:100%;
}

/*--------------------------------------------------*/
/*----- Header ------------------------------------ */
/*--------------------------------------------------*/
.header {
	position:relative;
	width:100%;
	height:100px;
	background:#fff;
}

/*----- Header Left ------------------------------- */
/*--------------------------------------------------*/
.header-left {
	float:left;
	height:100%;
}

.header-left a {
	display:block;
	width:80px;
	height:100px;
	background:url(../images/header-logo.png) center center no-repeat;
}

/*----- Header Right ------------------------------ */
/*--------------------------------------------------*/
.header-right {
	float:right;
	height:100%;
}

/*----- Header Right Info ------------------------- */
/*--------------------------------------------------*/
.header-info {
	height:50px;
    padding-top:15px;	
}

/*----- Header Right Info Phone ------------------- */
/*--------------------------------------------------*/
.header-phone {
	float:right;
}

.header-phone ul {
	overflow:hidden;
}

.header-phone ul li {
	float:left;
	margin-right:30px;
}

.header-phone ul li i {
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:25px;
	margin-right:5px;
	background:url(../images/header-phone.png) center center no-repeat;
}

.header-phone ul li a,
.header-phone ul li span {
	display:inline-block;
	vertical-align:middle;
	line-height:25px;
	color:#adc32b;
	font-size:20px;
	font-weight:700;
}

/*----- Header Right Info EMail ------------------- */
/*--------------------------------------------------*/
.header-email {
	float:right;
}

.header-email ul {
	overflow:hidden;
}

.header-email ul li {
	float:left;
	margin-right:30px;
}

.header-email ul li i {
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:25px;
	margin-right:5px;
	background:url(../images/header-mail.png) center center no-repeat;
}

.header-email ul li a,
.header-email ul li span {
	display:inline-block;
	vertical-align:middle;
	line-height:25px;
	color:#adc32b;
	font-size:20px;
	font-weight:700;
}

/*----- Header Right Info Cart -------------------- */
/*--------------------------------------------------*/
.header-cart {
	float:right;
}

.header-cart a {
	position:relative;
	display:table;
	width:100%;
}

.header-cart a:hover .header-cart-num {
	background:#adc32b;
	color:#fff;
	border-left:1px solid #cce633;
}

/*----- Header Right Info Cart Background
/*--------------------------------------------------*/
.header-cart-bg {
	display:table-cell;
	width:40px;
	height:25px;	
	background:#adc32b url(../images/header-cart.png) center center no-repeat;
	border-radius:20px 0px 0px 20px;
}

/*----- Header Right Info Cart Number
/*--------------------------------------------------*/
.header-cart-num {
	display:table-cell;
	vertical-align:middle;
	width:40px;
	background:#e9e9e9;
	font-weight:600;
	text-align:center;
	border-radius:0px 20px 20px 0px;
}

/*----- Header Right Menu ------------------------- */
/*--------------------------------------------------*/
.header-menu {
	height:50px;
    padding-top:15px;	
}

.header-menu ul {
	float:right;
}

.header-menu ul li {
	position:relative;
	float:left;
	margin:0px 15px;
}

.header-menu ul li:first-child {
	margin-left:0px;
}

.header-menu ul li:last-child {
	margin-right:0px;
}

.header-menu ul li a,
.header-menu ul li span {
	display:block;
	color:#000;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
}

.header-menu ul li a {
	
}

.header-menu ul li a i {
	display:inline-block;
	vertical-align:middle;
	width:0px;
	height:0px;
	margin-left:3px;
	margin-top:-2px;
	border-top:5px solid #000;
	border-right:5px solid transparent;
	border-left:5px solid transparent;
}
 
.header-menu ul li:hover a,
.header-menu ul li.active a {
	color:#be0833;
}

.header-menu ul li.active a i,
.header-menu ul li:hover a i {
	border-top-color:#be0833;
}

.header-menu ul li span {
	
}

/*----- Header Right Menu Drop
/*--------------------------------------------------*/
.header-menu ul li:hover .header-menu-drop {
	display:block;
}

.header-menu-drop {
	display:none;
	white-space:nowrap;
	position:absolute;
	top:100%;
	left:-55px;
	z-index:100;
}

.header-menu-drop ul {
	position:relative;
	float:none;
	width:400px;
	margin-top:21px;
	padding:20px 0px;
	background:#f1f1f1;
	border-bottom:3px solid #adc32b;
}

.header-menu-drop ul:before {
	content:"";
	position:absolute;
	top:-10px;
	left:90px;
	z-index:100;
	display:block;
	width:0px;
	height:0px;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #f1f1f1;
}

.header-menu-drop ul li {
	overflow:hidden;
	float:none;
	margin:0px;
	padding:5px 0px;
}

.header-menu-drop ul li:before {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	left:100px;
	width:1px;
	height:100%;
	background:#adc32b;
}

/*----- Header Right Menu Drop Left
/*--------------------------------------------------*/
.header-menu-drop ul li .header-menu-drop-l {
	overflow:hidden;
	float:left;
	width:100px;
	padding:0px 15px;
}

.header-menu-drop ul li .header-menu-drop-l span {
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin-left:10px;
	background-color:#a3a2a1;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:50%;
}

.header-menu-drop ul li .header-menu-drop-l span:first-child {
	margin-left:0px;
}

.header-menu-drop ul li .header-menu-drop-l span.cats {
	background-image:url(../images/header-menu-cats.png);
}

.header-menu-drop ul li .header-menu-drop-l span.dogs {
	background-image:url(../images/header-menu-dogs.png);
}

/*----- Header Right Menu Drop Right
/*--------------------------------------------------*/
.header-menu-drop ul li .header-menu-drop-r {
	overflow:hidden;
	padding:0px 15px;
	padding-top:5px;
}

.header-menu-drop ul li .header-menu-drop-r a {
	white-space:initial;
	display:inline-block;
	line-height:20px;
	color:#666666;
	font-weight:600;
	text-transform:none;
}

.header-menu-drop ul li .header-menu-drop-r a:hover {
	color:#adc32b;
}

.header-menu ul li.active .header-menu-drop ul li.active .header-menu-drop-r a {
	color:#be0833;
}

/*--------------------------------------------------*/
/*----- Slides ------------------------------------ */
/*--------------------------------------------------*/
.slides {
	overflow:hidden;
	position:relative;
	width:100%;
	height:400px;
	background:#e9e9e9;
}

.slides ul {
	
}

.slides ul li{
	opacity: 0;
	z-index: 0;
}
.slides ul li span,
.slides ul li a{
	position:absolute;
	left:0px;
	top:0px;
	display:block;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:50% 50%;
	background-repeat:no-repeat;
}

.slides ul a {
	
}

.slides ul a img {
	
}

/*----- Slides Dots ------------------------------- */
/*--------------------------------------------------*/
.slides .dots {
	position:absolute;
	left:0px;
	right:0px;
	bottom:20px;
	z-index:3;
	width:100%;
	text-align:center;
}

.slides .dots li {
	opacity:0.5;
	cursor:pointer;
	display:inline-block;
	width:15px;
	height:15px;
	margin:0px 10px;
	background:#fff;
	border-radius:50%;
}

.slides .dots li.active {
	opacity:1;
	background:#adc32b;
}

/*----- Slides Arrow ------------------------------ */
/*--------------------------------------------------*/
.slides .arrow {
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	width:100%;
	height:100%;
}

.slides .arrow .arrow-left,
.slides .arrow .arrow-right {
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	top:50%;
	display:block;
	width:50px;
	height:50px;
	margin-top:-25px;
	transition:background .5s, opacity .5s;
}

.slides .arrow .arrow-left:hover,
.slides .arrow .arrow-right:hover {
	opacity:1;
}

.slides .arrow .arrow-left {
	left:20px;
}

.slides .arrow .arrow-right {
	right:20px;
}

/*--------------------------------------------------*/
/*----- Index Products ---------------------------- */
/*--------------------------------------------------*/
.index-products {
	margin-bottom:40px;
}

/*----- Index Products Title ---------------------- */
/*--------------------------------------------------*/
.index-products-title {
	padding-top:40px;
	padding-bottom:20px;
	text-align:center;
}

.index-products-title h2 {
	margin-bottom:15px;
	color:#adc32b;
	font-size:34px;
	text-transform:uppercase;	
}

.index-products-title p {
	color:#666666;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
}

/*----- Index Products List ----------------------- */
/*--------------------------------------------------*/
.index-products-list {
	
}

/*----- Index Products Item ----------------------- */
/*--------------------------------------------------*/
.index-products-item {
	float:left;
	width:50%;
	padding:15px;
}

/*----- Index Products Item Details
/*--------------------------------------------------*/
.index-products-item-details {
	text-align:center;
}

/*----- Index Products Item Image
/*--------------------------------------------------*/
.index-products-item-image {
	position:relative;
	display:inline-block;
	margin-bottom:20px;
	height: 300px;
	overflow: hidden;
}

.index-products-item-image a {
	position:relative;
	display:block;
}

.index-products-item-image img {
	
}

.index-products-item-image .overlay {
	display:block;
	position:absolute;
	top:-10px;
	left:-10px;
	z-index:500;
	width:320px;
	height:320px;
	background:url(../images/overlay.png) center center no-repeat;
	-webkit-transform:scale(1,1);
	   -moz-transform:scale(1,1);
			transform:scale(1,1);
	-webkit-transition:all 0.6s ease-out;
	   -moz-transition:all 0.6s ease-out;
			transition:all 0.6s ease-out;
}

.index-products-item-image a:hover .overlay {
	-webkit-transform:scale(1.07,1.07);
	   -moz-transform:scale(1.07,1.07);
			transform:scale(1.07,1.07);
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;
}

/*----- Index Products Item Name
/*--------------------------------------------------*/
.index-products-item-name {
	display:inline-block;
	margin-bottom:20px;
	text-transform:uppercase;
}

.index-products-item-name a {
	display:block;
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;	
}

.index-products-item-name a:hover {
	color:#adc32b;
}

.index-products-item-name h3 {
	font-size:34px;
	margin-bottom:10px;
}

.index-products-item-name p {
	font-size:20px;
}

/*----- Index Products Item Button
/*--------------------------------------------------*/
.index-products-item-button {
	
}

.index-products-item-button a {
	display:inline-block;
	padding:10px 30px;
	background:#adc32b;
	border:2px solid #adc32b;
	color:#fff;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	border-radius:20px;
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;	
}

.index-products-item-button a:hover {
	background:#fff;
	border:2px solid #adc32b;
	color:#adc32b;
}

/*--------------------------------------------------*/
/*----- Index Advantages -------------------------- */
/*--------------------------------------------------*/
.index-advantages {
	padding-bottom:40px;
	background:#adc32b url(../images/advantages-bg.png) center center no-repeat;
}

/*----- Index Advantages Title -------------------- */
/*--------------------------------------------------*/
.index-advantages-title {
	padding:40px 0px;
	text-align:center;
}

.index-advantages-title h2 {
	color:#fff;
	font-size:34px;
	text-transform:uppercase;	
}

/*----- Index Advantages Box ---------------------- */
/*--------------------------------------------------*/
.index-advantages-box {
	display:table;
	width:100%;
	height:100%;
}

.index-advantages-l,
.index-advantages-c,
.index-advantages-r {
	display:table-cell;
	vertical-align:middle;
	width:33.333333333333%;
}

.index-advantages-l ul,
.index-advantages-r ul {
	
}

.index-advantages-l ul li,
.index-advantages-r ul li {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:2px dashed #c3ce85;
}

.index-advantages-l ul li:last-child,
.index-advantages-r ul li:last-child {
	border-bottom:none;
}

.index-advantages-l ul li .index-advantages-icon,
.index-advantages-r ul li .index-advantages-icon {
	float:left;
}

.index-advantages-r ul li .index-advantages-icon {
	float:right;
}

.index-advantages-l ul li .index-advantages-icon em,
.index-advantages-r ul li .index-advantages-icon em,
.index-advantages-l ul li .index-advantages-icon i,
.index-advantages-r ul li .index-advantages-icon i {
	display:block;
	width:32px;
	height:32px;
	background:url(../images/plus.png) center center no-repeat;
}

.index-advantages-l ul li .index-advantages-text,
.index-advantages-r ul li .index-advantages-text {
	overflow:hidden;
	padding-left:10px;
	color:#fff;
}

.index-advantages-r ul li .index-advantages-text {
	padding-right:10px;
}

.index-advantages-r ul li .index-advantages-text {
	text-align:right;
}

.index-advantages-l ul li .index-advantages-text h4,
.index-advantages-r ul li .index-advantages-text h4 {
	line-height:normal;
	margin-bottom:10px;
	font-size:16px;
	text-transform:uppercase;
}

.index-advantages-l ul li .index-advantages-text p,
.index-advantages-r ul li .index-advantages-text p {
	line-height:normal;
}

/*----- Index Advantages Box Left
/*--------------------------------------------------*/
.index-advantages-l {
	
}

.index-advantages-l ul {
	
}

.index-advantages-l li {
	
}

/*----- Index Advantages Box Center
/*--------------------------------------------------*/
.index-advantages-c {
	text-align:center;
}

.index-advantages-c span {
	display:inline-block;
	width:300px;
	height:300px;
	background:url(../images/advantages-img2.png) center center no-repeat;
	background-size:cover;
}

/*----- Index Advantages Box Right
/*--------------------------------------------------*/
.index-advantages-r {
	
}

/*--------------------------------------------------*/
/*----- Page Title -------------------------------- */
/*--------------------------------------------------*/
.page-title {
	position:relative;
	width:100%;
	height:240px;
	background:#e9e9e9 url(../images/page-title-bg.png) center center no-repeat;
	background-size:cover;
}

.page-title:before {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background:rgba(0, 0, 0, 0.5);
}

.page-title h1 {
	position:relative;
	display:inline-block;
	vertical-align:top;
	line-height:240px;
	color:#fff;
	font-size:26px;
	text-transform:uppercase;
}

.page-title h1 i {
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:20px;
	margin-right:5px;
	background:url(../images/icon-track-m.png) center center no-repeat;
}

.page-title h1 span {
	display:inline-block;
	vertical-align:middle;
	padding-bottom:5px;
	border-bottom:1px dotted #adc32b;	
}

/*--------------------------------------------------*/
/*----- Page Content ------------------------------ */
/*--------------------------------------------------*/
.page-content {
	padding:40px 0px;
}

.page-content h2 {
	margin-bottom:30px;
	color:#adc32b;
	font-size:26px;
}

.page-content p {
	line-height:normal;
	margin-bottom:20px;
	font-size:16px;
}

.page-content p:last-child {
	margin-bottom:0px;
}

.page-content ul.list-track-l {
	margin-bottom:40px;
}

.page-content ul.list-track-l li {
	margin-bottom:20px;
	padding-left:65px;
	background:url(../images/icon-track-l.png) left center no-repeat;
}

.page-content ul.list-track-l li:last-child {
	margin-bottom:0px;
}

.page-content ul.list-track-s {
	margin-bottom:40px;
}

.page-content ul.list-track-s li {
	margin-bottom:15px;
	padding-left:25px;
	background:url(../images/icon-track-s.png) left center no-repeat;
}

.page-content ul.list-track-s li:last-child {
	margin-bottom:0px;
}

.emarket-order-failed h2 {
	color: #be0833;
}

.emarket-order-successful h2 {
	color:#adc32b;
}

.emarket-order-successful b,
.emarket-order-failed b {
	display:inline-block;
	vertical-align: baseline;
}

.cart-buttons {

}

.cart-buttons a {
    color: #be0833;
    border-bottom: 1px dotted #be0833;
    padding-bottom: 2px;
}

/*----- Page Certifications ----------------------- */
/*--------------------------------------------------*/
.page-certifications {
	overflow:hidden;
	margin:0px -15px;
	margin-bottom:30px;
}

.page-certifications:last-child {
	margin-bottom:0px;
}

.page-certifications li {
	float:left;
	width:25%;
	padding:0px 15px;
}

.page-certifications li a {

}

.page-certifications li img {

}

/*--------------------------------------------------*/
/*----- Page Contact ------------------------------ */
/*--------------------------------------------------*/
.page-contact {

}

/*----- Page Contact List ------------------------- */
/*--------------------------------------------------*/
.page-contact-list {
	padding:60px 0px;
	background:#adc32b;
	color:#fff;	
}

.page-contact-list ul {
	overflow:hidden;
	margin:0px -15px;
}

.page-contact-list ul li {
	float:left;
	width:33.333333333333%;
	padding:0px 15px;
	text-align:center;
}

.page-contact-list ul li span {
	display:block;
	margin-bottom:15px;
	font-size:20px;
	text-transform:uppercase;
}

.page-contact-list ul li a,
.page-contact-list ul li strong {
	display:block;
	line-height: normal;
	/*font-size:24px;*/
	font-size:18px;
	font-weight:600;
	color: #fff;
}

/*----- Page Contact Map -------------------------- */
/*--------------------------------------------------*/
.page-contact-map {
	position:relative;
	width:100%;
	height:500px;
}

ymaps,
ymaps canvas,
ymaps i,
ymaps input {
	line-height: inherit;
}

/*--------------------------------------------------*/
/*----- Shop -------------------------------------- */
/*--------------------------------------------------*/
.shop {
	padding:40px 0px;
}

/*----- Shop List --------------------------------- */
/*--------------------------------------------------*/
.shop-list {
	position:relative;
	float:left;
	width:66.666666666667%;
}

.shop-list:before {
	content:"";
	display:block;
	position:absolute;
	top:0px;
	right:-20px;
	width:1px;
	height:100%;
	border-right:1px dotted #adc32b;
}

/*----- Shop Sort --------------------------------- */
/*--------------------------------------------------*/
.shop-sort {
    margin-bottom:30px;
    padding-bottom:30px;
    border-bottom:1px dotted #adc32b;
	text-align:right;
}

.shop-sort select {
	/*width:100%;*/
	height:40px;
	padding:0px 6px;	
	border:1px solid #e2e2e2;
	font:14px "Open Sans", Helvetica, Arial, sans-serif;
}

/*----- Shop List Items --------------------------- */
/*--------------------------------------------------*/
.shop-list-items {
	position:relative;
}

/*----- Shop List Item ---------------------------- */
/*--------------------------------------------------*/
.shop-list-item {
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px dotted #adc32b;
}

/*----- Shop List Item Image
/*--------------------------------------------------*/
.shop-list-item-image {
	float:left;
	width:160px;
}

/*----- Shop List Item Info
/*--------------------------------------------------*/
.shop-list-item-info {
	overflow:hidden;
	padding-left:20px;
}

/*----- Shop List Item Info Top
/*--------------------------------------------------*/
.shop-list-item-info-top {
	overflow:hidden;
	margin-bottom:20px;
}

/*----- Shop List Item Info Bot
/*--------------------------------------------------*/
.shop-list-item-info-bot {
	overflow:hidden;
}

/*----- Shop List Item Name
/*--------------------------------------------------*/
.shop-list-item-name {
	margin-bottom:20px;
}

.shop-list-item-name h2 {
	font-size:26px;
}

.shop-list-item-name a {
	color:#000000;
}

.shop-list-item-name a:hover {
	color:#adc32b;
}

/*----- Shop List Item Quantity
/*--------------------------------------------------*/
.shop-list-item-quantity {
	color:#666666;
	font-size:14px;
}

.shop-list-item-quantity p {
	margin-bottom:10px;
    padding-left: 20px;
    background:url(../images/icon-track-s.png) left 2px no-repeat;	
}

.shop-list-item-quantity p:last-child {
	margin-bottom:0px;
}

.shop-list-item-quantity span {
	
}

.shop-list-item-quantity strong {
	margin-left:5px;
}

/*----- Shop List Item Price
/*--------------------------------------------------*/
.shop-list-item-price {
	float:left;
	padding:5px 0px;
	color:#bd0532;
	font-size:26px;
	font-weight:700;
}

.shop-list-item-price span {
	vertical-align:middle;
}

.shop-list-item-price strong {
	vertical-align:middle;
	font-size:14px;
	text-transform:uppercase;
}

/*----- Shop List Item Add
/*--------------------------------------------------*/
.shop-list-item-add {
	float:right;
	text-align:right;
}

.shop-list-item-add.loadding {

}

.shop-list-item-add.added {

}

.shop-list-item-add.loadding a {
	cursor:default;
	pointer-events:none;
	background:#fff;
	border:2px solid #adc32b;
	color:#fff;
}

.shop-list-item-add.loadding a:after {
    content:" ";
    position:absolute;
    top:50%;
    left:50%;
	z-index:10000;
	display:block;
	width:20px;
    height:20px;
    margin:-10px 0px 0px -10px;
    border-bottom:3px solid #e1e1e1;
    border-left:3px solid #e1e1e1;
    border-right:3px solid #adc32b;
    border-top:3px solid #adc32b;
    border-radius:100%;
	-webkit-animation: spin .6s infinite linear;
			animation: spin .6s infinite linear;     
}

.shop-list-item-add.added a {
	cursor:default;
	pointer-events:none;
	background:#fff;
	border:2px solid #adc32b;
	color:#fff;
}

.shop-list-item-add.added a:after {
    content:" ";
    position:absolute;
    top:50%;
    left:50%;
	z-index:10000;
	display:block;
	width:20px;
    height:20px;
    margin:-10px 0px 0px -10px;
    background:url(../images/check.png) center no-repeat;
}

.shop-list-item-add a {
	position:relative;
	display:inline-block;
	padding:10px 15px;
	background:#adc32b;
	border:2px solid #adc32b;
	color:#fff;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	border-radius:20px;
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;	
}

.shop-list-item-add a:hover {
	background:#fff;
	border:2px solid #adc32b;
	color:#adc32b;
}

/*--------------------------------------------------*/
/*----- Shop Navigation --------------------------- */
/*--------------------------------------------------*/
.shop-nav {
	float:left;
	width:33.333333333333%;
	padding-left:40px;
}

/*----- Shop Navigation Title --------------------- */
/*--------------------------------------------------*/
.shop-nav-title {
	margin-bottom:20px;
	color:#adc32b;
	font-size:24px;
	font-weight:700;
	text-transform:uppercase;
}

/*----- Shop Navigation List ---------------------- */
/*--------------------------------------------------*/
.shop-nav-list {
	
}

.shop-nav-list ul {
	
}

.shop-nav-list ul li {
	margin-bottom:15px;
	padding-left:20px;
	background:url(../images/icon-track-s.png) left 3px no-repeat;
}

.shop-nav-list ul li:last-child {
	margin-bottom:0px;
}

.shop-nav-list ul li a {
	font-size:16px;
}

.shop-nav-list ul li a:hover {
	color:#adc32b;
}

.shop-nav-list ul li.active a {
	color:#bd0532;
}

/*--------------------------------------------------*/
/*----- Shop Category ----------------------------- */
/*--------------------------------------------------*/
.shop-category {
	padding:40px 0px;
}

/*----- Shop Category Item ------------------------ */
/*--------------------------------------------------*/
.shop-category-item {
	overflow:hidden;
}

/*----- Shop Category Item Image
/*--------------------------------------------------*/
.shop-category-item-image {
	float:left;
}

/*----- Shop Category Item Description
/*--------------------------------------------------*/
.shop-category-item-descr {
	overflow:hidden;
	padding-left:20px;
    font-size: 16px;	
}

.shop-category-item-descr .page-content {
	padding-top:0px;
	padding-bottom:0px;
}

.shop-category-item-descr .page-content ul {
	
}

.shop-category-item-descr .page-content ul li {
	line-height: normal;
	margin-bottom:15px;
	padding-left:25px;
	background:url(../images/icon-track-s.png) left 5px no-repeat;
}

/*----- Shop Category Item Buy
/*--------------------------------------------------*/
.shop-category-item-buy {
	width:100%;
	margin-bottom:15px;
	text-align:right;
}

.shop-category-item-buy a {
	display:inline-block;
	padding:10px 15px;
	background:#adc32b;
	border:2px solid #adc32b;
	color:#fff;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	border-radius:20px;
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;	
}

.shop-category-item-buy a:hover {
	background:#fff;
	border:2px solid #adc32b;
	color:#adc32b;
}

/*--------------------------------------------------*/
/*----- Shop Cart --------------------------------- */
/*--------------------------------------------------*/
.shop-cart {
	padding:40px 0px;
}

/*----- Shop Cart Table --------------------------- */
/*--------------------------------------------------*/
.shop-cart-table {
	margin-bottom:20px;
}

.shop-cart-table table {
	width:100%;
	height:100%;
	border-spacing:0;
	border-collapse:collapse;
}

.shop-cart-table table tr {
	
}

.shop-cart-table table tr th,
.shop-cart-table table tr td {
	padding:15px;
	border:2px solid #e2e2e2;
	text-align:center;
}

.shop-cart-table table tr th:first-child,
.shop-cart-table table tr td:first-child {
	text-align:left;
}

.shop-cart-table table tr th {
	color:#000;
}

.shop-cart-table table tr td {
	vertical-align:middle;
	line-height:normal;
}

.shop-cart-table table table {
	
}

.shop-cart-table table table td {
	border:none;
	padding:0px;
	text-align:left;
}

/*----- Shop Cart Table Info
/*--------------------------------------------------*/
.shop-cart-table-info {
	width:440px;
}

.shop-cart-table-info img {
	width:80px;
	min-width:80px;
}

.shop-cart-table-info h2 {
	line-height:normal;
	padding-left:15px;
	font-size:16px;
}

.shop-cart-table-info a {
	color:#000000;
}

.shop-cart-table-info a:hover {
	color:#adc32b;
}

/*----- Shop Cart Table Sum
/*--------------------------------------------------*/
.shop-cart-table-sum {
	color:#bd0532;
	font-size:16px;
	font-weight:700;
}

.shop-cart-table-sum span {
	vertical-align:middle;
}

.shop-cart-table-sum strong {
	vertical-align:middle;
	font-size:14px;
	text-transform:uppercase;
}

/*----- Shop Cart Table Quantity
/*--------------------------------------------------*/
.shop-cart-table-quantity {
	width:100px;
}

.shop-cart-table-quantity input {
	width:100%;
	height:40px;
	padding:0px 8px;
	border:1px solid #e2e2e2;
	text-align:center;
}

/*----- Shop Cart Table Remove
/*--------------------------------------------------*/
.shop-cart-table-remove {
	
}

.shop-cart-table-remove a {
	display:block;
	width:20px;
	height:20px;
	line-height:20px;
	margin:0px auto;
	background:#000;
	color:#fff;
	font-size:16px;
	font-weight:700;
	text-align:center;
	border-radius:50%;
}

.shop-cart-table-remove a:hover {
	background:#bd0532;
}

/*----- Shop Cart Table Total
/*--------------------------------------------------*/
.shop-cart-table-total {
	color:#000;
	font-size:22px;
	font-weight:700;
	text-align:right !important;
}

.shop-cart-table-total span {
	line-height:normal;
	color:#bd0532;
}

.shop-cart-table-total strong {
	vertical-align:initial;
	line-height:normal;
	color:#bd0532;
	font-size:14px;
	text-transform:uppercase;
}

/*----- Shop Cart Last Next ----------------------- */
/*--------------------------------------------------*/
.shop-cart-next {
	margin-bottom:20px;
	text-align:right;
}

.shop-cart-next a {
	display:inline-block;
	padding:10px 15px;
	background:#adc32b;
	border:2px solid #adc32b;
	color:#fff;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	border-radius:20px;
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;	
}

.shop-cart-next a:hover {
	background:#fff;
	border:2px solid #adc32b;
	color:#adc32b;
}

/*----- Shop Cart Checkout ------------------------ */
/*--------------------------------------------------*/
.shop-cart-checkout {
	padding:15px;
	border:2px solid #adc32b;
}

.shop-cart-checkout .inner {
	margin:0px -15px;
	margin-bottom:30px;
}

.shop-cart-checkout h3 {
	margin-bottom:20px;
	color:#000;
	font-size:18px;
}

.shop-cart-checkout .form-item {
	float:left;
	width:33.333333333333%;
	margin-bottom:30px;
	padding:0px 15px;
}

.shop-cart-checkout .form-item:last-child {
	margin-bottom:0px;
}

.shop-cart-checkout .delivery_choose .form-item {
	width:100%;
	float:none;
}


.shop-cart-checkout .delivery_address .form-item:last-child {
	width:100%;
}


.form-item.input-error input,
.form-item.input-error textarea {
	border:1px solid #bd0532 !important;
}

.shop-cart-checkout .form-item textarea{
	height:auto !important;
	min-height:100px !important;
	padding:8px!important;
	resize:vertical;
	background:#fff;	
}

.shop-cart-checkout .form-item textarea,
.shop-cart-checkout .form-item input:not([type="radio"]) {
	display:inline-block;
	vertical-align:middle;	
	width:100%;
	height:40px;
	padding:0px 8px;
	border:1px solid #e2e2e2;
	text-align:left;
	box-shadow:none;	
	font:14px "Open Sans", Helvetica, Arial, sans-serif;	
}

.shop-cart-checkout .form-item label {
	cursor:pointer;
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
}

.shop-cart-checkout .form-item label:first-child {
	margin-left:0px;
}

.shop-cart-checkout button.shop-cart-checkout-button,
.shop-cart-checkout a.shop-cart-checkout-button {
	display:block;
	width:200px;
	margin:0px auto;
	padding:10px 15px;
	background:#adc32b;
	border:2px solid #adc32b;
	color:#fff;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	text-align:center;
	border-radius:20px;
	cursor: pointer;
	-webkit-transition:all 0.3s ease-out;
	   -moz-transition:all 0.3s ease-out;
			transition:all 0.3s ease-out;	
}

.shop-cart-checkout a.shop-cart-checkout-button:hover {
	background:#fff;
	border:2px solid #adc32b;
	color:#adc32b;
}

.shop-cart-checkout .delivery_descr {
	margin-top:15px;
	color:#bd0532;
}

/*--------------------------------------------------*/
/*----- Pager ------------------------------------- */
/*--------------------------------------------------*/
.pager {
	
}

.pager ul {
	text-align:center;
}

.pager ul li {
	display:inline-block;
	vertical-align:middle;
}

.pager ul li a {
	display:block;
	width:40px;
	height:40px;
	line-height:38px;
	border:2px solid #e2e2e2;
	text-align:center;
	border-radius:5px;
}

.pager ul li a.active,
.pager ul li a:hover {
	background:#adc32b;
	border-color:#adc32b;
	color:#fff;
}

.pager ul li.pager-l a {
	
}

.pager ul li.pager-r a {
	
}

/*--------------------------------------------------*/
/*----- Footer ------------------------------------ */
/*--------------------------------------------------*/
.footer {
	position:relative;
	padding-top:40px;
	padding-bottom:20px;
	background:#222;
}

.footer:before,
.footer:after {
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	display:block;
}

.footer:before {
	z-index:20;
	background:rgba(0, 0, 0, 0.9);
}

.footer:after {
	z-index:10;
	background:url(../images/footer-bg.png) center center no-repeat;
	background-size:cover;	
}

.footer .width {
	position:relative;
	z-index:100;
}

/*----- Footer Menu ------------------------------- */
/*--------------------------------------------------*/
.footer-menu {
	margin-bottom:40px;
}

.footer-menu .inner {
	margin-left:-15px;
	margin-right:-15px;
}

/*----- Footer Menu List
/*--------------------------------------------------*/
.footer-menu-list {
	float:left;
	width:33.333333333333%;
	padding:15px;
}

.footer-menu-list h4 {
	margin-bottom:30px;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
}

.footer-menu-list ul {
	
}

.footer-menu-list ul li {
	position:relative;
	line-height:normal;
	margin-bottom:15px;
	color:#b4b4b4;
}

.footer-menu-list ul.links li {
	padding-left:20px;
}

.footer-menu-list ul.links li:before {
	content:"";
	position:absolute;
	top:3px;
	left:0px;
	display:block;
	width:8px;
	height:8px;
	background:#adc32b;
	border-radius:50%;
}

.footer-menu-list ul li:last-child {
	margin-bottom:0px;
}

.footer-menu-list ul li a {
	color:#b4b4b4;
}

.footer-menu-list ul li a:hover {
	color:#adc32b;
}

.footer-menu-list ul li i {
	display:inline-block;
	width:20px;
	height:20px;
	margin-right:5px;
}

.footer-menu-list ul li i.icon-checkin {
	background:url(../images/footer-checkin.png) center center no-repeat;
}

.footer-menu-list ul li i.icon-mail {
	background:url(../images/footer-mail.png) center center no-repeat;
}

.footer-menu-list ul li i.icon-phone {
	background:url(../images/footer-phone.png) center center no-repeat;
}


/*----- Footer Copyright -------------------------- */
/*--------------------------------------------------*/
.footer-copy {
	color:#777777;
	text-align:center;
}

/*--------------------------------------------------*/
/*----- Helpers ----------------------------------- */
/*--------------------------------------------------*/
.center {
	text-align:center;
}

/*--------------------------------------------------*/
/*----- Other ------------------------------------- */
/*--------------------------------------------------*/
.error_msg {
    margin-top: 30px;
    margin-bottom: 15px;
    color: #bd0532;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

/*----- Custom Select ----------------------------- */
/*--------------------------------------------------*/
.selectric-wrapper {
  position: relative;
  display: inline-block;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
	border: 2px solid #e2e2e2;
	background: #fff;
	position: relative;
	cursor: pointer;
	border-radius: 20px;
}

.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 38px 0 10px;
  font-size: 14px;
  font-weight:600;
  text-transform:uppercase;
  line-height: 38px;
  color: #000;
  height: 38px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  color: #BBB;
  text-align: center;
  font: 0/0 a;
  *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #BBB;
  border-bottom: none;
}

.selectric-focus .selectric {
  border-color: #aaaaaa;
}

.selectric-hover .selectric {
  border-color: #c4c4c4;
}

.selectric-hover .selectric .button {
  color: #a2a2a2;
}

.selectric-hover .selectric .button:after {
  border-top-color: #a2a2a2;
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric {
  border-color: #c4c4c4;
}

.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 48px;
  left: 0;
  background: #F8F8F8;
  border: 1px solid #c4c4c4;
  z-index: -1;
  box-shadow: 0 0 10px -6px;
  text-align:left;
  border-radius:10px;
  overflow: hidden;
}

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}

.selectric-items li {
  display: block;
  padding: 10px;
  color: #000;
  cursor: pointer;
  font-weight: 600;
}

.selectric-items li.selected {
  background: #adc32b;
  color: #fff;
}

.selectric-items li.highlighted {
  background: #adc32b;
  color: #fff;
}

.selectric-items li.highlighted:hover {
  color: #000;
}

.selectric-items li:hover {
  background: #e9e9e9;
}

.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #666 !important;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}

.selectric-items .selectric-group li {
  padding-left: 25px;
}

.custom-select-menu {
	position:relative;
	display:inline-block;
	min-width:220px;
	text-align:left;
}

.custom-select-menu label {
	cursor:pointer;
	position:relative;
	display:block;
	height:40px;
	line-height:40px;
	padding:0px 15px;
	padding-right:30px;
	border:2px solid #e2e2e2;
	color:#000;
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	border-radius:20px;	
}

.custom-select-menu label:after {
	content:"";
	position:absolute;
    top:16px;
    right:10px;
	border-top:5px solid #000;
	border-right:5px solid transparent;
	border-left:5px solid transparent;
}

.custom-select-menu ul {
	position:absolute;
	top:45px;
	width:100%;
	background:#fff;
}

.custom-select-menu ul li {
	cursor:pointer;
	line-height:normal;
	padding:8px 10px;
	border-top:2px solid #e2e2e2;
	border-left:2px solid #e2e2e2;
	border-right:2px solid #e2e2e2;
}

.custom-select-menu ul li:first-child {
	border-radius:10px 10px 0px 0px;
}

.custom-select-menu ul li:last-child {
	border-bottom:2px solid #e2e2e2;
	border-radius:0px 0px 10px 10px;
}

.custom-select-menu ul li:hover {
	background:#f1f1f1;
}


.custom-select-menu ul li.selected {
	background:#f1f1f1;
}


/*----- Custom Fancy ------------------------------ */
/*--------------------------------------------------*/
.fancybox-close {
	background-image: url(../images/close.png) !important;
	background-repeat: no-repeat !important;
    background-position: center !important;
}

.fancybox-prev span {
    background-image: url(../images/arrow-left.png) !important;
	background-repeat: no-repeat !important;
    background-position: center !important;
} 

.fancybox-next span {
    background-image: url(../images/arrow-right.png) !important;
	background-repeat: no-repeat !important;
    background-position: center !important;
}

/*----- Loaders ----------------------------------- */
/*--------------------------------------------------*/
.loading {
	display:none;
	position:absolute;
    top:0px;
    left:0px;
    right:-20px;
    bottom:0px;
    z-index:9999;   
}

.loading:before {
    content:" ";
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-color:rgba(0, 0, 0, 0.7);
    z-index:9999;    
}


.loading:after {
    content:" ";
    position:absolute;
    top:50%;
    left:50%;
	z-index:10000;
	display:block;
	width:40px;
    height:40px;
    margin:-20px 0px 0px -20px;
    border-bottom:6px solid #fff;
    border-left:6px solid #fff;
    border-right:6px solid #adc32b;
    border-top:6px solid #adc32b;
    border-radius:100%;
	-webkit-animation: spin .6s infinite linear;
			animation: spin .6s infinite linear;     
}

@keyframes "spin" {
    from {
		-webkit-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
				transform: rotate(0deg);
    }
    to {
		-webkit-transform: rotate(359deg);
			-ms-transform: rotate(359deg);
				transform: rotate(359deg);        
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-webkit-keyframes "spin" {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-ms-keyframes "spin" {
    from {
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@-o-keyframes "spin" {
    from {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -o-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

/*--------------------------------------------------*/
/*----- Clear Fix --------------------------------- */
/*--------------------------------------------------*/
.inner {height:100%;*zoom:1;}
.inner:before, .inner:after {content:" ";display:table;}
.inner:after {clear:both;}
.width {max-width:960px;height:100%;margin:0px auto;padding:0px 15px;*zoom:1;}
.width:before, .width:after {content:" ";display:table;}
.width:after {clear:both;}

/*--------------------------------------------------*/
/*----- Media Queries ----------------------------- */
/*--------------------------------------------------*/
@media only screen and (max-width: 959px) {}
